/*
* @Author: zhaopenghua
* @Date:   2025-10-19 
* @Last Modified by:   zhaopenghua
* @Last Modified time: 2025-11-13
*/

/*-------------公共css--------------------*/

.cont{
    background:#fafafa;
    padding-bottom:70px;
    margin-top:110px;
}
.bread_con{
    background-color:#fff;
    border-bottom:1px solid #ededed;
}
.bread{
    width:1200px;
    margin:0 auto;
    padding-top:35px;
    padding-bottom:15px;
}
.nerCont{
    overflow:hidden; 
    padding-top:60px;
}
.nerCont_L{
    width:213px; 
    float:left;
}
.nerCont_R{
    width:987px; 
    float:right;
}


/*默认文本与填写左侧导航*/
.thrid_nav{
    width:100%; 
}
.thrid_nav ul{
    width:170px;  
    background:url(/bjjs/resource/cms/2025/10/img_pc_site/2025101914473248772.png) no-repeat right 23px;
}
.thrid_nav ul li.yli{
    height:60px;
    line-height:60px;
    padding-right:20px;
    color:#404040;
    /*background: url(/bjjs/uiFramework/commonResource/image/2024092513562244682.png) no-repeat; text-align:right;*/
}
.thrid_nav ul li.yli:first-child {
    color:#bd1a2d;
}
.thrid_nav ul li.yli a { display: block;  font-size: 18px; color: #404040; line-height: 60px; }
.thrid_nav ul li.yli.y_chek,.thrid_nav ul li.yli:hover{color:#bd1a2d; }
.thrid_nav ul li.yli.y_chek a,.thrid_nav ul li.yli:hover a {color:#bd1a2d;}

/*日常问答导航样式在页面模块*/



/*文本与填写右侧内容*/
.wbytx_mk{ padding:60px 25px 25px; height:auto; min-height:100px; background:#fff; box-shadow: 0px 0px 7px 7px #f5f5f5;  margin-bottom:50px;}
.wbytx_mk .mk_tit{width:240px; height:43px; line-height:29px;}
.wbytx_mk .mk_tit .bg{width:5px; height:21px; display:inline-block; background:#bd1a2d; margin-right:10px;}
.wbytx_mk .mk_tit a{ font-size:24px;  color:#404040;}

.ulList_xz li{font-size:16px;color:#000;height:50px;border-bottom:1px dashed #bfbfbf;display: flex; align-items: center;justify-content: space-between;
/*background:url(/bjjs/uiFramework/commonResource/image/2025010315364991472.png) no-repeat left center;*/
padding-left: 20px;}
.ulList_xz li a{font-size:16px;color:#000;}




/*日常问答右侧内容*/
.cjwd_mk{width:980px; padding:20px 25px 50px; height:auto; min-height:100px; background:#fff; box-shadow: 0px 0px 7px 7px #f5f5f5; position: relative; margin-bottom:10px;}
.cjwd_mk .mk_tit{width:240px; height:43px; line-height:36px; background:url(/eportal/imageDir/zfcxjs/2025/01/img_pc_site/2025011509400964461.png) no-repeat; position: absolute; top: -18px; left: -10px; font-size:18px; font-weight:600; color:#fff; padding-left:60px;}
.cjwd_mk .mk_tit a{ font-size:18px; font-weight:600; color:#fff;}

.cjwd_ul li .tit{background:url(/eportal/imageDir/zfcxjs/2025/01/img_pc_site/2025011509513512484.png) no-repeat 0 0; padding-left:55px; margin:30px 0 15px 0;}
.cjwd_ul li .tit a{ font-size:24px; font-weight:600; line-height:36px; color:#404040}
.cjwd_ul li .con{width:930px; height:auto; background:#f6f8fa; border:1px #e6e8ea solid; border-radius: 10px; padding:15px; overflow:hidden;}
.cjwd_ul li .con .ans{width:40px;float:left;line-height:36px; font-size:18px; font-weight:600; color:#2c313f;}
.cjwd_ul li .con .content{width:857px;float:left; }
.cjwd_ul li .con .content p{line-height:36px; font-size:16px; color:#404040;}



/*营商环境左侧*/

.yshj_mk .mk_tit{width:200px; height:68px; line-height:68px; background:url(/eportal/imageDir/zfcxjs/2025/01/img_pc_site/2025011613542453524.png) no-repeat;  padding-left:70px;}
.yshj_mk .mk_tit a{ font-size:36px; font-weight:600; color:#fff;}

.yshj_ul{width:980px; height:500px; overflow-y: scroll;}
.yshj_ul li{ background:#fff; box-shadow: 0px 0px 7px 7px #f5f5f5; margin-bottom:35px; }
.yshj_ul li .con img{width:960px;}



.wbytx_mk{position:relative;}
.more {
    color: #bf1629;
    font-size: 14px;
    float: right;
    padding-top: 16px;
}
.tit_bq{background:url(/bjjs/resource/cms/2025/10/img_pc_site/2025102111073626112.png) no-repeat;position:absolute;width:240px;height:43px;    top: -18px;
    left: -10px;line-height:36px;}
.tit_bq span{color:#fff;font-size:18px;padding-left:58px;}

.nerCont_R12,.nerCont_R13,.nerCont_R14,.nerCont_R11,.nerCont_R15 {
    background: #fff;
    box-shadow: 0px 0px 7px 7px #f5f5f5;
    padding: 60px 25px 25px 25px;margin-bottom:50px;position:relative;}
.wbytx_mk1 {    box-shadow: none; padding:0;margin-bottom:20px;}

.more1 {
    color: #bf1629;
    font-size: 14px;
    padding-top: 16px;
    display: block;

    text-align: right;
}


/*其他业务*/
.banner1{padding-bottom:30px;}
.banner1 img{width:100%;}
.down_czsc_r{text-align:right;padding-top:20px;}
.down_czsc_r a{font-size: 16px; color: #bf1629; text-decoration: underline;}

@media screen and (max-width: 600px) {
    .cont{margin-top:10px; padding-bottom:10px;}
    /*其他业务*/
    .nerCont{padding-top:10px;}
    .nerCont_L,.nerCont_R{float:inherit; width:100%;}
    #nerCont0{position:inherit !important;}
    .navFixed{position:inherit;}
    .thrid_nav ul{width:100%; height:80px; margin-bottom:10px; background:none;}
    .thrid_nav ul li.yli{float:left; width:33%; height:40px; line-height:40px; text-align:left; padding:0px;}
    .thrid_nav ul li.yli a{font-size:16px; line-height:40px;}
    .nerCont_R12,.nerCont_R13,.nerCont_R14,.nerCont_R11,.nerCont_R15{padding:50px 10px 0px 0px; margin-bottom:10px;}
    .tit_bq{top:0; left:0;}
    .ulList_xz li{font-size:14px; padding-left:10px;}
    .ulList_xz li a{font-size:14px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; width:70%;}
    .wbytx_mk1{margin-bottom:15px;}
    .wbytx_mk .mk_tit{height:30px; line-height:30px;}
    .wbytx_mk .mk_tit a{font-size:16px;}
}